% !TEX root = ./Example Course - lecture notes.tex
\DTMsavetimestamp{lecturetime}{2022-04-28T08:15:00Z}
\chapter{Chapters should come before new lectures to avoid empty pages}
\lecture{\DTMUse{lecturetime}}{} % enter lecture title here, if there is one
\section{Also, no lecture title this time!}
\Blindtext
\begin{definition}
  It's no fun endlessly looking for \define{hard to find definitions}!
\end{definition}
\blinddocument